SCREENLETS-MANAGER(1)

NAME
screenlets-manager - An application to manage Screenlets

SYNOPSIS
screenlets-manager

DESCRIPTION
screenlets-manager is a preferences GUI for managing Screenlets, Widget-like mini-applications for GNOME. You can launch or stop one, make them start on login, install or uninstall others screenlets.

AUTHOR
screenlets-manager was written by Rico Pfaus <ryx@ryxperience.com>.

This manual page was written by Julien Lavergne <julien.lavergne@gmail.com>, for the Debian project (but may be used by others).